Bug 88245 - unable to add a new folder to nautilus/applications
unable to add a new folder to nautilus/applications
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-08 01:15 EDT by Joachim Backes
Modified: 2015-01-07 19:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 09:35:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2003-04-08 01:15:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
I start nautilus, then go->start here. Then I try to add a new folder by right
mouse->new folder in the menu pane. Then a popup appears
with title "Error creating new folder" and message "Error unsupported operation
creating new folder".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Described in "Description"

    

Actual Results:  Rejected when trying to add a new folder 

Expected Results:  New folder added

Additional info:

--
Comment 1 Alexander Larsson 2003-04-11 09:35:31 EDT
Yes. We were forced to disable menu editing due to instability problems. We'll
get it in the next release.

Note You need to log in before you can comment on or make changes to this bug.